
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}

a:hover {
	text-decoration: underline;
	font-weight:normal;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 160%;
 color: #FFFFFF;
}

h2{
 font-size: 114%;
 color: #800000;
}

h3{
 font-size: 100%;
 color: #000000;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	float: right;
	margin: 0;
	padding: 0px 0px;
	background-color: #FFB10F;
        background-image: url('LatestNewsBG.jpg');
	border-bottom: 2px solid #800000;
	width: 100%;
}

#navBar{
	margin: 0px 85% 0 0;
	padding: 0px 0 0 0;
	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
  float:right;
	width: 82%;
	margin: 0;
	padding: 0 3% 0 0;
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0 0 0 100px;
	vertical-align:middle
	padding: 0px 0px 5px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 20px 0px 5px 10px;
}


/************** .mastpic styles ***************/
.mastpic img{
	float: left;
	padding: 0px 0px 10px 0px;
	margin: 10px 5px 10px 10px;
}
.masttext {
	padding: 10px 0px 10px 0px;
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 100%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: right;
	padding: 10px 10px 10px 10px;
	margin: 5px 5px 5px 0;
}

.feature a:link, a:visited, a:hover {
	color: #800000;
	text-decoration: none;
	font-weight:bold;
}

.feature a:hover {
	text-decoration: underline;
font-weight:bold;
}

/* adjust margins to change separation between the feature image and text flowing around it */

/***************style for inline images in feature***********/
.inlineimage img{
margin: 1px;
float:none;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #999999;
	padding: 5px 5px 5px 5px;
	margin-top: 0px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block; font-weight:normal;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks ul ul{
	position: relative;
	margin: 4px;
	padding: 0px;
	border-top: 1px solid #cccccc;
	font-size: 80%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}


